/* winieta */
div#sWlbg { width: 960px; margin: 0 auto; height:auto; }
#sWlbg .Ww2 { position: relative; margin: 0auto 5px; padding: 0; }
#sWlbg .Ww2 .Wimg3 { position: relative; z-index: 2; margin: 15px 0 0; margin-left:0 !important;}
#sWlbg .Ww2 .Whtm { position: static;  width: 100%; }
#sWlbg #banP71 { position: absolute; right: 0; top: 0; z-index: 1; }
#sWlbg #banP71 a:hover { background: none; }
body #sW .Ww2 { border-bottom: 0; }
/* bylo h1 w obu ostatnich */
#sWlbg .Whtm .bez { position: absolute; top: 0; right: 0; z-index: 2; width: 100%;  width:400px; font-style: italic; font-size: 14px; border-left: 1px solid #777; padding: 0 0 0 15px; height: 41px; line-height: 41px; position: absolute; white-space: nowrap; left: 335px; top: 30px; }
#sWlbg.hasBanner .bez { border: 0; padding: 0; top: 60px; left:0; }

/* navH - nawigacja */
#navH { width:940px !important; height:35px; font:14px Georgia,serif; color:#fff; margin:0 auto; padding:10px 10px 0; overflow:visible; position:relative; z-index:200; }
#navH0 { overflow:visible; background:#ff9c00; width:940px; }
#navH ul { zoom:1; }
#navH ul:after { content: '.'; display: block; height: 0; width: 0; visibility: hidden; clear: both; }
#navH li { float:left; border-left:1px solid #ffab26; position:relative; padding:0; line-height:auto; height:auto; background:0; }
#navH li:hover { background:#ffbc51; }
#navH li:first-child { border-left:none; }
#navH li a { text-decoration:none; color:#fff; display:block; outline:none;  font:bold 14px/35px Arial,sans-serif; position:relative; padding:0 10px; height:100%; }
#navH li a:hover, #navH ul.p0 li.active a { text-decoration:none; background-color: #ffbc51; color:#fff; cursor:pointer; }
#navH li:hover ul { display:block; }
.mod.mod_uzr6.class2 .body > ul > li.n2.n4 { padding-left: 0; }
.mod.mod_uzr6.class2 .body > ul { border-bottom: 1px solid #dadada; }
.mod.mod_uzr6.class2 .body > ul > li { margin-bottom: 18px; }

/* Forum */
@media screen and (max-width: 768px)  {
    .mobile #k12t .mod.mod_uzr6.class2,  .mobile #k12b .mod.mod_uzr6.class2 { display: block; }

    #k12t .mod.mod_uzr6.class2:first-child { width: auto !important; float: none !important; margin-bottom: 0px !important; }

    #k12t .mod.mod_uzr6.class2:first-child .body > ul > li { padding-left: 5px !important; }
    .mod.mod_uzr6.class2 + .mod.mod_uzr6.class2 { width: auto !important; float: none !important; top: -13px;  }
    .mod.mod_uzr6.class2 + .mod.mod_uzr6.class2 > .body { padding: 0 0 0 5px; border: none; background: #eef2f4; }
    .mod.mod_uzr6.class2 + .mod.mod_uzr6.class2 .body > ul > li {  border: none; }

    .mod.mod_uzr6.class2 .body > ul > li { background: #eef2f4 url('https://static.im-g.pl/i/obrazki/forum/responsive/arrow_8x16.png') 98% 50% no-repeat; margin: 0 !important; padding: 6px 11px 5px; width: auto; display: list-item; border-bottom: 1px solid #e4e3de;font-weight: bold; }
    .mod.mod_uzr6.class2 .body > ul > li header { padding: 0; font-size: 1.5em; line-height: 1.3em; font-weight: normal; margin: 0; border: 0; }
    .mod.mod_uzr6.class2 .body > ul > li > ul, .mod.mod_uzr6.class2 .imgw { display: none;}
}
